Startseite » Forum » LiveConfig-Foren (deutsch) » Installation und Verwendung » Liveconfig v2.8.0 - Anwendungen
Ergebnis 1 bis 7 von 7
  1. #1
    Neuer Benutzer
    Registriert seit
    15.07.2019
    Beiträge
    19

    Liveconfig v2.8.0 - Anwendungen

    Hallo,

    ich habe Liveconfig v2.8.0 auf einem Debian 10 installiert.
    Wenn ich allerdings eine Anwendung (z.B. phpMyAdmin) installieren möchte, kann ich zwar alle notwenigen Daten eingeben, die Installation bricht dann aber mit der Meldung:
    "Keine Antwort vom Server erhalten. Bitte versuchen Sie es später noch einmal." ab.

    im Liveconfig-Log finde ich hierzu nur folgende Einträge:

    Code:
    [2019/08/20 14:08:09.459424] [5487|5761] Updating AppInstaller repository (https://update.liveconfig.com/repo-v3.json)...
    [2019/08/20 14:08:45.057482] [5765|5765] Can't execute '/var/cache/liveconfig/installer/wai-phpmyadmin-4.9.0.1-1.php': No such file or directory
    [2019/08/20 14:09:15.087450] [5488|5491] Timeout while executing 'wai-phpmyadmin-4.9.0.1-1.php'
    [2019/08/20 14:14:22.669015] [5811|5811] Can't execute '/var/cache/liveconfig/installer/wai-phpmyadmin-4.9.0.1-1.php': No such file or directory
    [2019/08/20 14:14:52.699027] [5488|5490] Timeout while executing 'wai-phpmyadmin-4.9.0.1-1.php'
    Für Lösungansätze bin ich dankbar :-)

    Grüße
    Feuernatter

  2. #2
    LiveConfig-Team Avatar von kk
    Registriert seit
    10.12.2010
    Beiträge
    3.241
    Eventuell ist das Paket "php-cli" nicht installiert?

  3. #3
    Neuer Benutzer
    Registriert seit
    15.07.2019
    Beiträge
    19
    Das Paket "php-cli" war in der Tat nicht installiert.
    Ich habe das nun nachgeholt.

    Die Installation der Anwendung wird allerdings trotzdem nicht weitergeführt.
    Nun werden im Fenster "Neue Anwendung installieren" zwei Fragezeichen ausgegeben.

  4. #4
    LiveConfig-Team Avatar von kk
    Registriert seit
    10.12.2010
    Beiträge
    3.241
    Prüfen Sie bitte mal, ob /var/www/<Vertrag>/logs/priv/appinstall.log existiert - eventuell stehen da weitere Hinweise drin.

  5. #5
    Neuer Benutzer
    Registriert seit
    15.07.2019
    Beiträge
    19
    Die Datei existiert leider nicht ...

  6. #6
    LiveConfig-Team Avatar von kk
    Registriert seit
    10.12.2010
    Beiträge
    3.241
    Welche PHP-Pakete sind denn installiert? Manche Anwendungen brauchen zur Installation noch MySQL o.ä.
    Code:
    apt install php-cli php-curl php-gd php-imagick php-imap php-mysql php-sqlite3
    Die Überarbeitung des AppInstallers ist bereits in Vorbereitung.

  7. #7
    Neuer Benutzer
    Registriert seit
    15.07.2019
    Beiträge
    19
    Sie sind einfach super!
    Genau das hat gefehlt, nun geht der AppInstaller wieder :-)
    Vielen Dank für die Hilfe.

    Das Problem wurde gelöst.

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •